quota (4.06-1build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:51:05 +0100

quota (4.06-1build1) impish; urgency=medium

  * No-change rebuild due to OpenLDAP soname bump.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Mon, 21 Jun 2021 18:08:22 -0400

quota (4.06-1) unstable; urgency=medium

  * New upstream version 4.06
  * Bumped Standards-Version, no changes needed.
  * Fixed some lintian warnings.

 -- Michael Meskes <meskes@debian.org>  Tue, 09 Feb 2021 13:22:57 +0100

quota (4.05-1) unstable; urgency=medium

  * New upstream version 4.05
  * Bumped Standards-Version to 4.3.0, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Tue, 09 Apr 2019 10:12:04 +0200

quota (4.04-2) unstable; urgency=medium

  * Bumped Standards-Version to 4.1.3, no changes needed.
  * Prevent quotacheck from running into an endless loop.
    Thanks to Christoph Biedl <debian.axhn@manchmal.in-ulm.de> (Closes: #888586)

 -- Michael Meskes <meskes@debian.org>  Thu, 01 Feb 2018 12:53:43 +0100

quota (4.04-1) unstable; urgency=medium

  * Switch to debhelper 11
  * Bumped Standards-Version to 4.1.2, no changes needed.
  * Added hardening options.
  * Updated watch file.
  * New upstream version 4.04

 -- Michael Meskes <meskes@debian.org>  Sat, 30 Dec 2017 12:27:36 +0100

quota (4.03-3) unstable; urgency=medium

  * Removed spurious build dep on openssl. (Closes: #854865)
  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Fix FTCBFS while cross building by letting dh_auto_configure pass --host to
    ./configure and determining CFLAGS_DEF based on the host rather than build
    arch.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #843501)

 -- Michael Meskes <meskes@debian.org>  Mon, 01 May 2017 14:00:03 +0200

quota (4.03-2) unstable; urgency=medium

  * With systemd only test after installation, the rest is handled by systemd.
    (Closes: #753939, #780977, #788963)
  * Bumped Standards-Version to 3.9.7, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Sun, 06 Mar 2016 15:57:40 +0100

quota (4.03-1) unstable; urgency=medium

  * Imported Upstream version 4.03
  * Updated watch file
  * Do not run quota service until local-fs.target has been fulfilled.
    Thanks to Simone Rossetto <simros85@gmail.com> (Closes: #793600)
  * Move tirpc library linking from LDFLAGS to LIBS. (Closes: #794190)
  * Changed source code format to version 3.0 (quilt) and debhelper compat
    level to 9.
  * Added autoreconf to build process.

 -- Michael Meskes <meskes@debian.org>  Mon, 11 Jan 2016 14:42:05 +0100

quota (4.02-1) unstable; urgency=medium

  * Imported Upstream version 4.02
  * Removed patches that were applied upstream.

 -- Michael Meskes <meskes@debian.org>  Fri, 27 Feb 2015 13:28:19 +0100

quota (4.01-8) unstable; urgency=medium

  * Use libtirpc include files to prevent a segfault due to incompatible
    structure definition.
    Thanks to Christian Seiler <christian@iwakd.de> (Closes: #777564)
  * Fixed typos in German translation. (Closes: #754181)
  * Bumped Standards-Version to 3.9.6, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Tue, 10 Feb 2015 10:48:57 +0100

quota (4.01-7) unstable; urgency=medium

  * Made quota work on systems without rpcbind installed by lessening the
    dependency in quotarpc.service. (Closes: #753046)
  * Correctly use dh_systemd debhelper commands as per #753108

 -- Michael Meskes <meskes@debian.org>  Sun, 06 Jul 2014 15:32:00 +0200

quota (4.01-6) unstable; urgency=medium

  * Make sure new scripts are executable. (Closes: #752067)

 -- Michael Meskes <meskes@debian.org>  Thu, 19 Jun 2014 11:21:58 +0200

quota (4.01-5) unstable; urgency=medium

  * Fixed output redirection.
  * Improve recognition of quota enabled filesystems. (Closes: #751900)

 -- Michael Meskes <meskes@debian.org>  Wed, 18 Jun 2014 12:15:20 +0200

quota (4.01-4) unstable; urgency=medium

  * Added upstream patch to clarify the term 'block' in the manpage.
    (Closes: #742696)
  * Also check for exports via files in /etc/exports.d.
    Thanks to Ash Berlin <ash.berlin@gmail.com> (Closes: #721070)
  * Stop depending on portmap which no longer exists. (Closes: #710581)
  * Bumped Standards-Version to 3.9.5, no changes needed.
  * Improve detection of quota enabled filesystems. (Closes: #743163)
  * Added service file for systemd.
  * Handle quota boot option in boot scripts.

 -- Michael Meskes <meskes@debian.org>  Fri, 13 Jun 2014 11:09:48 +0200

quota (4.01-3) unstable; urgency=low

  * Re-added changes from 4.00-4 that were lost somehow. (Closes: #696788)

 -- Michael Meskes <meskes@debian.org>  Thu, 27 Dec 2012 12:08:22 +0100

quota (4.01-2) unstable; urgency=low

  * Run warnquota for users and groups. (Closes: #694818)
  * Build package against libtirpc to make quota work with NFS over IPv6.
    (Closes: #693983)

 -- Michael Meskes <meskes@debian.org>  Sat, 08 Dec 2012 14:16:47 +0100

quota (4.01-1) unstable; urgency=low

  * Imported Upstream version 4.01 (Closes: #685356)
  * Adjusted patch for new upstream version.
  * Bumped Standards-Version to 3.9.3, no changes needed.
  * Use Debian build flags.

 -- Michael Meskes <meskes@debian.org>  Mon, 10 Sep 2012 12:51:40 +0200

quota (4.00-4) unstable; urgency=low

  * Added upstream patch to fix problem with editing of several users.
    (Closes: #670641)
  * Updated packages description which was pretty outdated.
    Thanks to Justin B Rye <jbr@edlug.org.uk> (Closes: #673396)

 -- Michael Meskes <meskes@debian.org>  Wed, 23 May 2012 18:35:45 +0200

quota (4.00-3) unstable; urgency=low

  * Port to libnl3 version 3.2.3+.
    Thanks to Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com> (Closes: #653096)
  * Fixed query for quota status. (LP: #861346)

 -- Michael Meskes <meskes@debian.org>  Wed, 28 Dec 2011 15:36:52 +0100

quota (4.00-2) unstable; urgency=low

  * Updated Dutch debconf translation. (Closes: #652351)
  * Suggest installing an MTA so warnquota can send out emails.
    (Closes: #645250)
  * When checking for quota enabled filesystems also check for not-enforced
    quota on XFS. (Closes: #648961)

 -- Michael Meskes <meskes@debian.org>  Thu, 22 Dec 2011 12:23:13 +0100

quota (4.00-1) unstable; urgency=low

  * New Upstream version 4.00
  * Port to libnl3.
    Thanks to Colin Watson <cjwatson@ubuntu.com> (Closes: #637117)
  * Fixed lintian override to use new format.
  * Bumped Standards-Version to 3.9.2, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Wed, 24 Aug 2011 10:46:31 +0200

quota (4.00~pre1-7) unstable; urgency=low

  * Updated Catalan debconf templates translation. (Closes: #609361)

 -- Michael Meskes <meskes@debian.org>  Sun, 09 Jan 2011 14:00:29 +0100

quota (4.00~pre1-6) unstable; urgency=low

  * Re-uploaded without dh_prep addition that was lost in -5 to make sure the
    package can migrate to squeeze.

 -- Michael Meskes <meskes@debian.org>  Thu, 18 Nov 2010 20:18:16 +0100

quota (4.00~pre1-5) unstable; urgency=low

  * Updated Danish debconf templates translation. (Closes: #601793)

 -- Michael Meskes <meskes@debian.org>  Wed, 03 Nov 2010 10:58:37 +0100

quota (4.00~pre1-4) unstable; urgency=low

  * Updated Brazilian Portuguese debconf templates translation. (Closes:
    #582970)
  * Added some patches from CVS:
    - fix quotaon to work properly with XFS filesystems
    - fix quotaon to print all informational messages only in verbose mode
    - fix repquota to get latest quota info header
    - fix some problems in manpages
  * Bumped Standards-Version to 3.9.1, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Wed, 28 Jul 2010 11:38:28 +0200

quota (4.00~pre1-3) unstable; urgency=low

  * Added two more patches from CVS:
    - Added support for GFS2 filesystem.
    - Do not count system inodes into quota for ext[234].
  * Updated Brazilian Portuguese debconf templates translation. (Closes:
    #582970)
  * Added some patches from CVS:

 -- Michael Meskes <meskes@debian.org>  Wed, 28 Jul 2010 11:36:44 +0200

quota (4.00~pre1-2) unstable; urgency=low

  * Corrected dependencies in init script. (Closes: #574264)
  * Added two patches from CVS:
    - avoid memory corruption of NULL address
    - added german translation
  * Added source/format file.

 -- Michael Meskes <meskes@debian.org>  Wed, 05 May 2010 10:59:04 +0200

quota (4.00~pre1-1) unstable; urgency=low

  * New Upstream version:
    - Don't try to set inode flags when getting them failed (Closes: #569570)
    - Use /proc/mounts for mountpoint scanning (Closes: #38817)
  * Bumped Standards-Version to 3.8.4, no changes needed.
  * Added watch file.
  * Fixed typo in manpage.

 -- Michael Meskes <meskes@debian.org>  Wed, 17 Feb 2010 16:31:59 +0100

quota (3.17-6) unstable; urgency=low

  * Added quota_nld daemon. (Closes: #548733)
  * Patched quota to build with binutils-gold. (Closes: #556310)
  * Made quota work with rpcbind instead of portmap too.

 -- Michael Meskes <meskes@debian.org>  Wed, 06 Jan 2010 11:58:07 +0100

quota (3.17-5) unstable; urgency=low

  * Applied patch by Petter Reinholdtsen <pere@hungry.com> to make quotarpc
    init script only optionally depend on $portmap, closes: #541873

 -- Michael Meskes <meskes@debian.org>  Mon, 21 Sep 2009 13:17:58 +0200

quota (3.17-4) unstable; urgency=low

  * Fix LSB header information in init.d scripts, closes: #541873
  * Also remove incorrect link that might have been created by this incorrect
    information.
  * Bumped Standards-Version to 3.8.3, no changes needed.
  * Upgraded debhelper build dependency to correct version for its compat
    level.

 -- Michael Meskes <meskes@debian.org>  Mon, 17 Aug 2009 13:02:39 +0200

quota (3.17-3) unstable; urgency=low

  * Applied Peter Eisentraut's patch to support the "status" action in the
    init.d script, closes: #528259
  * Bumped Standards-Version to 3.8.1, no changes needed.
  * Added Homepage field.

 -- Michael Meskes <meskes@debian.org>  Thu, 14 May 2009 11:10:15 +0200

quota (3.17-2) unstable; urgency=low

  * Change order in which init scripts are installed to fix problems if insserv
    is active on the target system. Patch provided by Patrick Schoenfeld
    <schoenfeld@debian.org>, closes: #510987

 -- Michael Meskes <meskes@debian.org>  Tue, 06 Jan 2009 18:19:59 +0100

quota (3.17-1) unstable; urgency=low

  * New upstream version.

 -- Michael Meskes <meskes@debian.org>  Mon, 05 Jan 2009 16:03:39 +0100

quota (3.16-7) unstable; urgency=low

  * Change order of tests in quotarpc init script to make it less noisy.
  * Set -e in prerm to make lintian happy.

 -- Michael Meskes <meskes@debian.org>  Wed, 24 Sep 2008 16:43:48 +0200

quota (3.16-6) unstable; urgency=low

  * Do not start rpc.rquotad if portmap is not running, closes: #498954
  * Suggest portmap
  * Really apply immutable patch, closes: #498955

 -- Michael Meskes <meskes@debian.org>  Tue, 16 Sep 2008 18:03:43 +0200

quota (3.16-5) unstable; urgency=low

  * Added upstream patch to remove IMMUTABLE flag from quota file in
    quotacheck, closes: #495191

 -- Michael Meskes <meskes@debian.org>  Thu, 21 Aug 2008 13:37:12 +0200

quota (3.16-4) unstable; urgency=low

  * Updated Japanese template, closes: #489935
  * Updated Swedish template, closes: #491779

 -- Michael Meskes <meskes@debian.org>  Wed, 09 Jul 2008 11:01:28 +0200

quota (3.16-3) unstable; urgency=low

  * Fixed typo in template, closes: #488166
  * Updated French template, closes: #488154
  * Updated German template, closes: #488165
  * Updated Galician template, closes: #488172
  * Updated Italian template, closes: #488345
  * Updated Czech template, closes: #488354
  * Updated Portuguese template, closes: #488739
  * Updated Spanish template, closes: #488741
  * Updated Russian template, closes: #489166

 -- Michael Meskes <meskes@debian.org>  Fri, 27 Jun 2008 12:18:15 +0200

quota (3.16-2) unstable; urgency=low

  * Added  setting of character set in warnquota.conf, closes: #476338
  * Replaced the old stuff in debian/rules for changing files on the fly by
    proper patches.
  * Do not call configure twice during build process.
  * Bumped Standards-Version to 3.8.0, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Tue, 24 Jun 2008 16:32:31 +0200

quota (3.16-1) unstable; urgency=low

  * New upstream version.
  * Patches are now handled by quilt.
  * Fixed small typo in manpage.
  * Removed -lssl and -lresolv from linker call for warnquota. It seems both
    libs are not needed.

 -- Michael Meskes <meskes@debian.org>  Fri, 14 Mar 2008 12:13:53 +0100

quota (3.15-6) unstable; urgency=low

  * Do not let dh_installinit handle /etc/init.d/quota because it must not be
    run on an upgrade, closes: #458309.
  * Let dh_link create the links.

 -- Michael Meskes <meskes@debian.org>  Mon, 31 Dec 2007 17:36:22 +0100

quota (3.15-5) unstable; urgency=low

  * Bumbed standards-version to 3.7.3, no changes needed.
  * Fixed open lintian warnings.

 -- Michael Meskes <meskes@debian.org>  Sat, 22 Dec 2007 18:08:02 +0100

quota (3.15-4) unstable; urgency=low

  * Added changes from CVS to hopefully fix some problems.
  * Changed postinst to not access /etc/fstab if not present, closes: #439368

 -- Michael Meskes <meskes@debian.org>  Sun, 26 Aug 2007 18:34:49 +0200

quota (3.15-3) unstable; urgency=low

  * Remove strip option in upstream Makefile, closes: #437881

 -- Michael Meskes <meskes@debian.org>  Wed, 15 Aug 2007 16:43:02 +0200

quota (3.15-2) unstable; urgency=low

  * Made sure ldap config is only checked when enabled, closes: #434563

 -- Michael Meskes <meskes@debian.org>  Fri, 27 Jul 2007 17:04:23 +0200

quota (3.15-1) unstable; urgency=low

  * New upstream version

 -- Michael Meskes <meskes@debian.org>  Mon, 16 Jul 2007 16:54:07 +0200

quota (3.14-8) unstable; urgency=low

  * Fixed ldap scripts, closes: 420315
  * Suggests libnet-ldap-perl because ldap-scripts need it.

 -- Michael Meskes <meskes@debian.org>  Sun, 22 Apr 2007 10:07:43 +0200

quota (3.14-7) unstable; urgency=low

  * Updated Russian debconf messages, closes: #414078

 -- Michael Meskes <meskes@debian.org>  Mon, 12 Mar 2007 11:50:57 +0100

quota (3.14-6) unstable; urgency=low

  * Added Galician debconf messages, closes: #412667

 -- Michael Meskes <meskes@debian.org>  Tue, 27 Feb 2007 12:24:14 +0100

quota (3.14-5) unstable; urgency=low

  * Updated Spanish debconf messages, closes: #403483
  * Added Portuguese debconf messages, closes: #401381

 -- Michael Meskes <meskes@debian.org>  Thu, 28 Dec 2006 13:53:37 +0100

quota (3.14-4) unstable; urgency=low

  * Updated Japanese debconf messages, closes: #396146

 -- Michael Meskes <meskes@debian.org>  Tue,  7 Nov 2006 13:23:39 +0100

quota (3.14-3) unstable; urgency=low

  * Added missing build dependency on libssl-dev, closes: #393972

 -- Michael Meskes <meskes@debian.org>  Thu, 19 Oct 2006 09:02:04 +0200

quota (3.14-2) unstable; urgency=low

  * Enable ldapmail feature, closes: #393629
  * Some small changes to build process

 -- Michael Meskes <meskes@debian.org>  Tue, 17 Oct 2006 15:35:34 +0200

quota (3.14-1) unstable; urgency=low

  * New upstream version

 -- Michael Meskes <meskes@debian.org>  Wed,  4 Oct 2006 12:56:22 +0200

quota (3.13-11) unstable; urgency=medium

  * quotaon should be run with LC_MESSAGES=C, closes: #386236
  * Added LSB infos to boot scripts

 -- Michael Meskes <meskes@debian.org>  Fri,  8 Sep 2006 09:41:16 +0200


quota (3.13-10) unstable; urgency=medium

  * Updated Czech and German debconf messages, closes: #384759

 -- Michael Meskes <meskes@debian.org>  Tue, 29 Aug 2006 13:46:33 +0200

quota (3.13-9) unstable; urgency=medium

  * Added lsb functions to init scripts which
    also closes Ubuntu bug #43551

 -- Michael Meskes <meskes@debian.org>  Thu, 27 Jul 2006 13:17:05 +0200

quota (3.13-8) unstable; urgency=medium

  * Include ldap-scripts in /usr/share/quota/ldap for using quota with ldap,
    patch send by Steffen Joeris <steffen.joeris@credativ.de>.
  * Include upstream READMEs

 -- Michael Meskes <meskes@debian.org>  Thu, 22 Jun 2006 10:33:27 +0200

quota (3.13-7) unstable; urgency=medium

  * Added debconf-updatepo to debian/rules, closes: #372915

 -- Michael Meskes <meskes@debian.org>  Tue, 20 Jun 2006 10:52:32 +0200

quota (3.13-6) unstable; urgency=medium

  * Added several patches from upstream CVS making this essantially a
    pre-3.14 release, closes: #366414, #350933
  * Fixed incorrect prompting in debconf template.
  * Fixed German and Dutch po files to be in sync with english version.
  * To the best of my knowledge fixed most of the other po files, except for
    those where I needed a special font.

 -- Michael Meskes <meskes@debian.org>  Sun, 14 May 2006 13:36:29 +0200

quota (3.13-5) unstable; urgency=medium

  * Added Italian translation, closes: #362729

 -- Michael Meskes <meskes@debian.org>  Sun, 16 Apr 2006 13:57:07 +0200

quota (3.13-4) unstable; urgency=medium

  * Added Swedish translation, closes: #338636

 -- Michael Meskes <meskes@debian.org>  Sat, 12 Nov 2005 17:16:27 +0100

quota (3.13-3) unstable; urgency=medium

  * Added alternate dependency debconf-2.0.

 -- Michael Meskes <meskes@debian.org>  Tue, 27 Sep 2005 20:11:25 +0200

quota (3.13-2) unstable; urgency=medium

  * Added upstream patch to implemented nicer message formatting for
    warnquota, closes: #310945

 -- Michael Meskes <meskes@debian.org>  Fri, 16 Sep 2005 14:36:17 +0200

quota (3.13-1) unstable; urgency=medium

  * New upstream version
  * Added Ubuntu patch to automatically create a POT file, closes: #313524

 -- Michael Meskes <meskes@debian.org>  Sun, 26 Jun 2005 11:19:19 +0200

quota (3.12-7) unstable; urgency=medium

  * Added Russian translation, closes: #310028
  * Added Vietnamese translation, closes: #310052

 -- Michael Meskes <meskes@debian.org>  Mon,  6 Jun 2005 14:37:52 +0200

quota (3.12-6) unstable; urgency=medium

  * Removed patch file that I accidently left in the source tree
  * Removed non-doc CVS patches that shouldn't have been in -5 anyway
  * Removed update-inetd call completely
  * Added patch to set of grace time only after exceeding soft limit,
    not at reaching
  * Added small patch from CVS to fix memory leak in rquotad

 -- Michael Meskes <meskes@debian.org>  Wed, 11 May 2005 12:29:13 +0200

quota (3.12-5) unstable; urgency=medium

  * Added some fixes for documentation from CVS, closes: #301035, #301040
  * Fixed postrm to not call update-inetd if not present, closes: #301370

 -- Michael Meskes <meskes@debian.org>  Tue, 10 May 2005 14:19:40 +0200

quota (3.12-4) unstable; urgency=low

  * Updated edquota.8 from CVS, closes: #275531
  * Updated package description

 -- Michael Meskes <meskes@debian.org>  Tue, 25 Jan 2005 15:38:18 +0100

quota (3.12-3) unstable; urgency=low

  * Updated Brazilian Portuguese debconf translation, closes: #264256
  * Updated copyright file which was inaccurate, closes: #273149
  * Removed XSI:isms and a bashism, closes: #260603
  * Moved start of rpc.rdquota to a later point in the boot process, closes: #274016
  * Added RPCRQUOTADOPTS to /etc/defaults/quota, closes: #253834

 -- Michael Meskes <meskes@debian.org>  Fri,  1 Oct 2004 15:49:01 +0200

quota (3.12-2) unstable; urgency=low

  * Fixed setquota exit status, closes: #257144
  * Updated czech debconf translation, closes: #251679
  * Updated dutch debconf translation, closes: #260290

 -- Michael Meskes <meskes@debian.org>  Tue, 20 Jul 2004 20:58:19 +0200

quota (3.12-1) unstable; urgency=low

  * New upstream version, closes: #241858
  * Updated french debconf translation, closes: #236876
  * Added catalan debconf translation, closes: #250128

 -- Michael Meskes <meskes@debian.org>  Fri, 28 May 2004 13:55:21 +0200

quota (3.11-5) unstable; urgency=low

  * Updated Danish debconf translation, closes: #239455
  * Updated Japanese debconf translation, closes: #237044

 -- Michael Meskes <meskes@debian.org>  Thu, 25 Mar 2004 08:08:26 +0100

quota (3.11-4) unstable; urgency=low

  * Updated French debconf translation, closes: #236876
  * Added upstream patch for a new warnquota option, closes: #226107
  * Added new warnquota option to debconf.

 -- Michael Meskes <meskes@debian.org>  Sat, 20 Mar 2004 09:21:13 +0100

quota (3.11-3) unstable; urgency=low

  * Updated German and Danish debconf translation, closes: #235762
  * Fixed typo in template, closes: #235760, #235761, #236255

 -- Michael Meskes <meskes@debian.org>  Sun,  7 Mar 2004 15:17:33 +0100

quota (3.11-2) unstable; urgency=low

  * Added Danish and Czech debconf translation, closes: #233087, #234165
  * Add debconf settings for SUBJECT and CC_TO, closes: #231675, #231717
  * Added hint to warnquota manpage that it only checks softlimits, closes: #231716

 -- Michael Meskes <meskes@debian.org>  Sun, 29 Feb 2004 14:43:23 +0100

quota (3.11-1) unstable; urgency=low

  * New upstream version, closes: #232375, #223999, #226539, #222526
  * Added Japanese debconf translation, closes: #229294

 -- Michael Meskes <meskes@debian.org>  Thu, 12 Feb 2004 15:12:14 +0100

quota (3.10-1) unstable; urgency=low

  * New upstream version, closes: #224619, #222628
  * Added upstream patch to parse filesystem specs like "ext3,ext2",
    closes: #220691

 -- Michael Meskes <meskes@debian.org>  Sun, 21 Dec 2003 11:21:11 +0100

quota (3.09-5) unstable; urgency=low

  * Added upstream patch to quota, so it does not print info for NFS filesystems
    without quotas, closes: #213396

 -- Michael Meskes <meskes@debian.org>  Sun, 19 Oct 2003 15:31:30 +0200

quota (3.09-4) unstable; urgency=low

  * Update Brazilian Portuguese debconf template, closes: #208109
  * Added missing "exit(0)" to rpc.rquotad, closes: #211402

 -- Michael Meskes <meskes@debian.org>  Thu, 25 Sep 2003 17:55:33 +0200

quota (3.09-3) unstable; urgency=low

  * This time really added Spanish debconf template, closes: #201729
  * Also added Dutch template, closes: #204922
  * Changed init script to store "quota is on" information early enough,
    closes: #204001

 -- Michael Meskes <meskes@debian.org>  Wed, 30 Jul 2003 12:52:37 +0200

quota (3.09-2) unstable; urgency=low

  * Added upstream patches:
     fixed bug in -f option of edquota, closes: #201722
     fixed formatting bug in warnquota, closes: #200432
     added option -s to warnquota
     updated Polish messages and some manpages
  * Added Spanish debconf template, closes: #201729
  * Corrected packaging format

 -- Michael Meskes <meskes@debian.org>  Wed, 30 Jul 2003 12:52:37 +0200

quota (3.09-1) unstable; urgency=low

  * New upstream version, closes: #200787

 -- Michael Meskes <meskes@debian.org>  Sun, 13 Jul 2003 14:36:44 +0200

quota (3.08-9) unstable; urgency=low

  * Now use upstream patch for 183330
  * New french template, closes: #195815, #196775
  * Added upstream patch to fix quotacheck problem, closes: #197553
  * Removed call to dh_undocumented.

 -- Michael Meskes <meskes@debian.org>  Sun, 15 Jun 2003 11:45:52 +0200

quota (3.08-8) unstable; urgency=low

  * Just another patch that finally closes: #183330
  * Fixed some typos in english template, closes: #194780, #195492
  * Changed german template accordingly.
  * Added french template, closes: #195647

 -- Michael Meskes <meskes@debian.org>  Mon,  2 Jun 2003 14:26:10 +0200

quota (3.08-7) unstable; urgency=low

  * Just another patch for #183330

 -- Michael Meskes <meskes@debian.org>  Thu, 22 May 2003 19:36:24 +0200

quota (3.08-6) unstable; urgency=low

  * Added several fixes from CVS. closes: #183330
  * Switched to new po-debconf. closes: #183994

 -- Michael Meskes <meskes@debian.org>  Sun, 18 May 2003 13:12:36 +0200

quota (3.08-5) unstable; urgency=low

  * Fixed startup script to honor '-' in fs names and lines starting with
    blanks. closes: #184370

 -- Michael Meskes <meskes@debian.org>  Wed, 19 Mar 2003 12:45:00 +0100

quota (3.08-4) unstable; urgency=low

  * Removes 'set -e' from prerm script. Makes no sense there anyway and
    closes: #179872
  * Honor '#' in /etc/fstab. closes: #178530

 -- Michael Meskes <meskes@debian.org>  Fri,  7 Feb 2003 16:08:33 +0100

quota (3.08-3) unstable; urgency=low

  * Added upstream patch to not touch mountpoints mounted without quota
    options (closes: #175615)

 -- Michael Meskes <meskes@debian.org>  Tue, 21 Jan 2003 18:00:23 +0100

quota (3.08-2) unstable; urgency=low

  * Added upstream patch to print quota for one user only once
    (closes: 171280)
  * Remove manpage for e (closes: 175229)

 -- Michael Meskes <meskes@debian.org>  Wed,  8 Jan 2003 11:56:38 +0100

quota (3.08-1) unstable; urgency=low

  * New upstream version
  * Put correct upstream location into debian/copyright (closes: 171301)

 -- Michael Meskes <meskes@debian.org>  Thu,  5 Dec 2002 16:37:43 +0100

quota (3.07-7) unstable; urgency=low

  * Made initscript work with dash as /bin/sh and no quota options in
    /etc/fstab
  * Recompiled on testing

 -- Michael Meskes <meskes@debian.org>  Thu, 14 Nov 2002 22:32:16 +0100

quota (3.07-6) unstable; urgency=low

  * Do not use awk in /etc/init.d/quota (closes: 168639)
  * Show machine name in warnquota email subject (closes: 167257)

 -- Michael Meskes <meskes@debian.org>  Thu, 14 Nov 2002 22:32:16 +0100

quota (3.07-5) unstable; urgency=low

  * Use /usr/bin/editor instead of vi (closes: 166918)

 -- Michael Meskes <meskes@debian.org>  Mon,  4 Nov 2002 08:01:20 +0100

quota (3.07-4) unstable; urgency=low

  * Move quotaoff to /sbin as well (closes: 166068)

 -- Michael Meskes <meskes@debian.org>  Fri, 25 Oct 2002 13:03:39 +0200

quota (3.07-3) unstable; urgency=low

  * Make sure quota is started even if a XFS is present with already started
    quota support (closes: 164625)

 -- Michael Meskes <meskes@debian.org>  Thu, 17 Oct 2002 12:06:00 +0200

quota (3.07-2) unstable; urgency=low

  * Moved binaries back to /sbin that were moved to /usr/sbin in 3.07-1
    by upstream changes.

 -- Michael Meskes <meskes@debian.org>  Tue,  8 Oct 2002 20:15:06 +0200

quota (3.07-1) unstable; urgency=low

  * New upstream version

 -- Michael Meskes <meskes@debian.org>  Tue, 24 Sep 2002 18:04:12 +0200

quota (3.06-5) unstable; urgency=low

  * Changed init script to not use quotacheck option '-c' if not needed.

 -- Michael Meskes <meskes@debian.org>  Fri, 20 Sep 2002 21:39:03 +0200

quota (3.06-4) unstable; urgency=low

  * Added missing build-depend on e2fslibs-dev (closes: #159257)

 -- Michael Meskes <meskes@debian.org>  Mon,  2 Sep 2002 11:10:10 +0200

quota (3.06-3) unstable; urgency=low

  * Added several fixes from CVS:
     support for 32 bit uids with EXT2_DIRECT (closes: #113754)
     warnquota also mails about violation of group quotas (closes: #151513)
     added nsswitch.conf scanning to speed up repquota (closes: #153745)
  * Compiled with EXT2_DIRECT again.

 -- Michael Meskes <meskes@debian.org>  Tue, 27 Aug 2002 09:40:10 +0200

quota (3.06-2) unstable; urgency=low

  * Added several fixes from CVS:
     *update manpage of rpc.rquotad	(closes: #150891)
     *setquota is disabled by default in rpc.rquotad (closes: #150892)
     *setquota using RPC is disabled by default in configure
     *rised maximal number of mountpoint to 256

 -- Michael Meskes <meskes@debian.org>  Thu,  4 Jul 2002 13:59:54 +0200

quota (3.06-1) unstable; urgency=low

  * New upstream version released minutes after my last upload.
  * Added configure.in from CVS to fix typo.

 -- Michael Meskes <meskes@debian.org>  Sun, 16 Jun 2002 21:22:01 +0200

quota (3.05-4) unstable; urgency=low

  * Made sure /etc/exports is only checked if it exists (closes: #149968)

 -- Michael Meskes <meskes@debian.org>  Sun, 16 Jun 2002 20:56:13 +0200

quota (3.05-3) unstable; urgency=low

  * Fixed docs to not mention "ext2 only" anymore since this is obsolete.
  * Added more patches from CVS.
  * Run quotacheck with options "-c" and "-m" so quota files get filled on
    first start of quota.

 -- Michael Meskes <meskes@debian.org>  Tue, 21 May 2002 10:48:04 +0200

quota (3.05-2) unstable; urgency=high

  * Added forgotten build depend on libwrap0-dev (closes: #145089)
  * Made sure quota is removable even if not enabled in
    kernel (closes: #142499)
  * Added patch from CVS to fix mount point handling in rpc.rquotad.

 -- Michael Meskes <meskes@debian.org>  Tue, 30 Apr 2002 08:51:14 +0200

quota (3.05-1) unstable; urgency=low

  * New bugfixing upstream version (closes: #143648)
  * Added brazilian and german debconf templates (closes: #141695)

 -- Michael Meskes <meskes@debian.org>  Mon, 29 Apr 2002 20:01:41 +0200

quota (3.04-1) unstable; urgency=low

  * New upstream version

 -- Michael Meskes <meskes@debian.org>  Thu,  7 Mar 2002 12:48:37 +0100

quota (3.03-11) unstable; urgency=low

  * Even more upstream patches from CVS (closes: #135073).

 -- Michael Meskes <meskes@debian.org>  Mon, 25 Feb 2002 13:32:45 +0100


quota (3.03-10) unstable; urgency=low

  * Added more upstream patches from CVS (closes: #78602).

 -- Michael Meskes <meskes@debian.org>  Sun, 24 Feb 2002 11:49:51 +0100

quota (3.03-9) unstable; urgency=low

  * XFS does not have [a]quota.* files. So don't check it.

 -- Michael Meskes <meskes@debian.org>  Tue,  5 Feb 2002 08:09:19 +0100

quota (3.03-8) unstable; urgency=low

  * Check whether quota is already enabled
    in /etc/init.d/quota (closes: 130302).

 -- Michael Meskes <meskes@debian.org>  Wed, 23 Jan 2002 10:40:23 +0100

quota (3.03-7) unstable; urgency=low

  * Added some more info to README.debian.
  * Moved /var/state/quota to /var/lib/quota (closes: 130218).

 -- Michael Meskes <meskes@debian.org>  Mon, 21 Jan 2002 13:57:06 +0100

quota (3.03-6) unstable; urgency=low

  * Fixed bashism in cron script (closes: 129490).

 -- Michael Meskes <meskes@debian.org>  Wed, 16 Jan 2002 21:46:18 +0100

quota (3.03-5) unstable; urgency=low

  * Added patches by Torsten Landschoff <torsten@debian.org> with:
      - debian/templates: Add templates for debconf.
      - debian/config: Add configuration script for getting debconf data.
      - debian/postinst: Add generation of config files via debconf and
        ask questions only once (closes: #113154, #112277).
      - debian/cron.daily:
        + Make sure warnquota is installed before running it (policy).
        + Get the information if warnquota is to be run from
	  /etc/default/quota instead of grepping for a magic string
	  in /etc/warnquota.conf (closes: #128470).
      - debian/postrm: Remove /etc/default/quota on purge (generated by postinst)
      - debian/rules: Run dh_installdebconf to install the debconf support stuff.
      - debian/control: Depend on debconf.
      Great work Torsten. Thanks.
  * Made sure debconf reads all debconfed data from already configured
    warnquota.conf files.
  * Include /etc/default/quota as conffile.
  * Do not touch the default conffiles if warnquota is not supposed to be run.
  * Call /etc/init.d/quotarpc from postinst to restart rpc.rquotad.

 -- Michael Meskes <meskes@debian.org>  Wed,  9 Jan 2002 15:26:18 +0100

quota (3.03-4) unstable; urgency=low

  * Fixed typo in /etc/init.d/quota so quotaoff works again.
  * Fixed if clauses in /etc/init.d/quota.
  * Added '-p' option to quotaon (from CVS).

 -- Michael Meskes <meskes@debian.org>  Tue,  8 Jan 2002 07:59:24 +0100

quota (3.03-3) unstable; urgency=low

  * Compiled with -D_FILE_OFFSET_BITS=64 (closes: 121427).
  * Changed /etc/init.d/quota so quota is checked if quota file is empty.

 -- Michael Meskes <meskes@debian.org>  Mon,  7 Jan 2002 14:48:55 +0100

quota (3.03-2) unstable; urgency=high

  * Compiled without EXT2_DIRECT to work around bug 113754. Thus there is no
    build-depend on e2fslibs-dev for this release.

 -- Michael Meskes <meskes@debian.org>  Thu, 27 Dec 2001 17:39:16 +0100

quota (3.03-1) unstable; urgency=low

  * New upstream version.
  * Fixed spelling bugs (closes: 125299)

 -- Michael Meskes <meskes@debian.org>  Thu, 13 Dec 2001 15:10:15 +0100

quota (3.02-4) unstable; urgency=low

  * Added several upstream patches from CVS (closes: 116740, 122170, 106119).

 -- Michael Meskes <meskes@debian.org>  Thu, 13 Dec 2001 15:10:15 +0100

quota (3.02-3) unstable; urgency=high

  * Removed inline option from function definition to make quota compile on
    powerpc (closes: 120224).
  * Made quota compile on hppa.

 -- Michael Meskes <meskes@debian.org>  Fri, 23 Nov 2001 12:08:23 +0100

quota (3.02-2) unstable; urgency=low

  * Minor upstream upstream patch to display correct version number.

 -- Michael Meskes <meskes@debian.org>  Fri, 16 Nov 2001 17:07:14 +0100

quota (3.02-1) unstable; urgency=low

  * New upstream version, essantially the same as 3.01-2.

 -- Michael Meskes <meskes@debian.org>  Fri, 16 Nov 2001 12:59:49 +0100

quota (3.01-2) unstable; urgency=low

  * Add several bugfixes from CVS (closes: 118597).
  * Fixed quotatab file (closes: 117017).

 -- Michael Meskes <meskes@debian.org>  Tue, 13 Nov 2001 19:07:26 +0100

quota (3.01-1) unstable; urgency=low

  * New upstream version.
  * Install convertquota only once (closes: 112934).

 -- Michael Meskes <meskes@debian.org>  Sun, 23 Sep 2001 09:57:55 +0200

quota (3.00pre01-15) unstable; urgency=high

  * Upstream bug fixes yet again.
  * Fixed update-rc.d problem (closes: #107767).

 -- Michael Meskes <meskes@debian.org>  Wed, 19 Sep 2001 11:49:30 +0200

quota (3.00pre01-14) unstable; urgency=high

  * Even more upstream bug fixes.
  * Set urgency to high to get the important bugs fixed asap. Should have
    done this with -13.

 -- Michael Meskes <meskes@debian.org>  Mon, 17 Sep 2001 15:13:29 +0200

quota (3.00pre01-13) unstable; urgency=low

  * More upstream bug fixes.
  * Fixed silly bug in init.d file (closes: #112426).
  * Default answer to warnquota question is "no" now (closes: #112277).
  * Add hack for incorrect kernel header (closes: #111056).

 -- Michael Meskes <meskes@debian.org>  Sun, 16 Sep 2001 14:40:32 +0200

quota (3.00pre01-12) unstable; urgency=low

  * More upstream bug fixes.

 -- Michael Meskes <meskes@debian.org>  Wed, 29 Aug 2001 20:06:56 +0200

quota (3.00pre01-11) unstable; urgency=low

  * More upstream bug fixes (closes: #104737).

 -- Michael Meskes <meskes@debian.org>  Sun,  5 Aug 2001 11:43:55 +0200

quota (3.00pre01-10) unstable; urgency=low

  * Fully remove old init links (closes: #103989).
  * Remove CVS junk (closes: #103993).

 -- Michael Meskes <meskes@debian.org>  Mon,  9 Jul 2001 17:50:15 +0200

quota (3.00pre01-9) unstable; urgency=low

  * Split init script into two scripts (closes: #103786).
  * Made sure warnquota is only run daily if configured (closes: #103793).

 -- Michael Meskes <meskes@debian.org>  Sun,  8 Jul 2001 16:57:39 +0200

quota (3.00pre01-8) unstable; urgency=low

  * More upstream bug fixes.
  * Add some comments to quotatab (closes: #100603).

 -- Michael Meskes <meskes@debian.org>  Mon, 18 Jun 2001 09:28:30 +0200

quota (3.00pre01-7) unstable; urgency=low

  * this time reall removed netkit-rpc from Build-Depends.

 -- Michael Meskes <meskes@debian.org>  Wed,  6 Jun 2001 15:53:14 +0200

quota (3.00pre01-6) unstable; urgency=low

  * Removed netkit-rpc from Build-Depends (closes: #99469).

 -- Michael Meskes <meskes@debian.org>  Wed,  6 Jun 2001 15:49:42 +0200

quota (3.00pre01-5) unstable; urgency=low

  * Added some more CVS patches (closes: #97659).

 -- Michael Meskes <meskes@debian.org>  Tue, 29 May 2001 13:22:04 +0200

quota (3.00pre01-4) unstable; urgency=high

  * Added some more CVS patches.
  * Correct Build-Depends (closes: #97505).

 -- Michael Meskes <meskes@debian.org>  Wed, 16 May 2001 13:24:05 +0200

quota (3.00pre01-3) unstable; urgency=high

  * Added some CVS patches (closes: #84417).

 -- Michael Meskes <meskes@debian.org>  Sun, 13 May 2001 18:40:06 +0200

quota (3.00pre01-2) unstable; urgency=high

  * New upstream version based on 3.01-pre5.
  * Fixed more bugs in postinst and init.d script.
  * Removed workarounds for two bugs that were fixed upstream.

 -- Michael Meskes <meskes@debian.org>  Wed,  2 May 2001 14:13:23 +0200

quota (3.00pre01-1) unstable; urgency=high

  * New upstream version based on 3.01-pre4 (closes: #76413, #88655, #84417, #74577)
  * Updated from CVS for some bugfixes.
  * Fixed postinst (closes: #93336).

 -- Michael Meskes <meskes@debian.org>  Mon, 23 Apr 2001 15:26:38 +0200


quota (2.00-9) unstable; urgency=high

  * Final upstream version.

 -- Michael Meskes <meskes@debian.org>  Wed, 24 Jan 2001 15:50:02 +0100

quota (2.00-8) unstable; urgency=high

  * Add missing exit statement in cron file (closes: #75119)

 -- Michael Meskes <meskes@debian.org>  Mon, 23 Oct 2000 08:27:24 +0200

quota (2.00-7) unstable; urgency=high

  * Add directory for /var/state/quota for our files.
  * Run quotacheck only if quotas are enabled (closes: #74717)

 -- Michael Meskes <meskes@debian.org>  Mon, 16 Oct 2000 15:50:00 +0200

quota (2.00-6) unstable; urgency=high

  * Make sure quota is checked at boot time after a fresh install.
  * Do a background check after installation for a fresh install.

 -- Michael Meskes <meskes@debian.org>  Fri, 13 Oct 2000 09:01:04 +0200

quota (2.00-5) unstable; urgency=high

  * based upon 2.00-pre11 release (closes: #61431, #47222, #57670)

 -- Michael Meskes <meskes@debian.org>  Thu, 12 Oct 2000 10:01:56 -0700

quota (2.00-4) unstable; urgency=high

  * Fixed warnquota to to use the correct quotas (closes: #72878, #72795, #72230)
  * Create/Remove quota_is_off file so we know when to check quota. (closes: #22524, #72232)
  * Made quota be executed as early as possible during boot time, so the
    calculated quotas are correct.

 -- Michael Meskes <meskes@debian.org>  Tue, 10 Oct 2000 15:22:03 -0700

quota (2.00-3) unstable; urgency=high

  * fixed rules file so all files are installed correctly (closes: #72008)
  * fixed postinst to create doc-symlink even on a fresh install (closes: #71316)

 -- Michael Meskes <meskes@debian.org>  Tue, 19 Sep 2000 14:06:39 -0700

quota (2.00-2) unstable; urgency=high

  * based upon 2.00-pre10 release
  * added some typos
  * fixed init.d quoting bug (closes: #67235, #71318)

 -- Michael Meskes <meskes@debian.org>  Sun, 17 Sep 2000 18:10:50 -0700

quota (2.00-1) unstable; urgency=high

  * new upstream version (closes: #34980, #44585, #46610, #48103)
    based upon 2.00-pre4 release
  * Fixed edquota manpage (closes: #31215)
  * Added cron.daily script that runs warnquota (closes: #41295)

 -- Michael Meskes <meskes@debian.org>  Mon, 20 Mar 2000 14:32:16 +0100

quota (1.65-3) frozen unstable; urgency=high

  * new maintainer for the time being
  * fixed typo in init file (closes:#59895)

 -- Michael Meskes <meskes@debian.org>  Fri, 17 Mar 2000 07:48:23 +0100

quota (1.65-2.8) frozen unstable; urgency=high

  * handle quotas as 1024k blocks throughout (Fixes: #39249, #47718)

 -- Michael Stone <mstone@debian.org>  Fri, 28 Jan 2000 20:52:46 -0500

quota (1.65-2.7) unstable; urgency=low

  * powerpc needs -fsinged-char in CFLAGS (Fixes: #51551). NMU.

 -- Konstantinos Margaritis <markos@debian.org>  Thu,  2 Dec 1999 15:46:47 +0200

quota (1.65-2.6) unstable; urgency=low

  * NMU.
  * Extended blocks computation from long to long long for big quotas
    (used to have rounding problems).
  * FHS compliance.

 -- Philippe Troin <phil@fifi.org>  Sun, 17 Oct 1999 03:14:38 -0700

quota (1.65-2.5) frozen unstable; urgency=low

  * Non-maintainer release
  * Removed wrong shlib.local file.
  * Recompiled with correct -dev packages instead (Fixes: important Bug#22120).
  * Fixed typo in Description (Fixes: Bug#21761).

 -- Yann Dirson <dirson@debian.org>  Fri, 15 May 1998 00:11:13 +0200

quota (1.65-2.4) frozen unstable; urgency=low

  * Non-maintainer release
  * Recompiled with local shlibs-file to fix wrong e2fsprogs.shlibs

 -- Wichert Akkerman <wakkerma@debian.org>  Sun, 26 Apr 1998 17:01:16 +0200

quota (1.65-2.3) frozen unstable; urgency=low

  * Non-maintainer release
  * Rebuilt since e2fsprogs swallowed e2fslibsg

 -- Wichert Akkerman <wakkerma@debian.org>  Fri, 24 Apr 1998 13:41:12 +0200

quota (1.65-2.2) frozen unstable; urgency=low

  * Non-maintainer release
  * Move quota to /usr/bin (Bug# 18297)
  * Give read a variable in postinst
  * Re-upload of 1.65-2.2, last version missed a change

 -- Wichert Akkerman <wakkerma@debian.org>  Thu, 16 Apr 1998 15:27:24 +0200

quota (1.65-2.1) frozen unstable; urgency=low

  * Non-maintainer release
  * Fix spelling error in copyright
  * Redirect output of update-rc.d
  * Use temporary file in /var/run instead of /tmp
  * Add force-reload option to /etc/init.d/quota
  * Added symlinks for missing manpages

 -- Wichert Akkerman <wakkerma@debian.org>  Fri, 27 Mar 1998 18:30:48 +0100

quota (1.65-2) unstable; urgency=low

  * don't recommend quota-doc, it's integrated into
    the quota package itself.

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Fri, 13 Feb 1998 09:56:18 +0100

quota (1.65-1) unstable; urgency=low

  * new upstream
  * used debhelper
  * modified console messages according to policy >= 2.3.0.1 (#16954)
  * rpc.rquotad now started once (not from inetd) (#6402, #10364)
  * fixed debian/rules (#16876)

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Sat,  7 Feb 1998 22:09:15 +0100

quota (1.55-8.1) unstable; urgency=low

  * modified for glibc (#11172)
  * fixed dependecies (#13361)

 -- Michael Meskes <meskes@debian.org>  Mon, 24 Nov 1997 11:50:43 +0100

quota (1.55-8) frozen unstable; urgency=low

  * but frozen should work :-)

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Tue, 29 Apr 1997 23:13:16 +0200

quota (1.55-7) unstable; urgency=low

  * upload to unstable since stable is closed

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Tue, 22 Apr 1997 06:56:13 +0200

quota (1.55-6) stable; urgency=low

  * manpages added

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Wed, 26 Mar 1997 10:57:42 +0100

quota (1.55-5) stable unstable; urgency=low

  * segfault bug (discovered and fixed
    by David Luyer <luyer@ucs.uwa.edu.au>)

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Wed, 26 Mar 1997 10:57:42 +0100

quota (1.55-4) unstable; urgency=low

  * quotacheck -ug for user _and_ group quota
  * /etc/init.d/quota start called optionally

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Fri, 18 Oct 1996 13:10:07 +0200

quota (1.55-3) stable unstable; urgency=low

  * new source packaging format
  * new maintainer (me, Heiko Schlittermann <heiko@lotte.sax.de>)

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Wed, 11 Sep 1996 01:09:15 +0200

Tue Jan 23 14:40:02 MET 1996 Michael Meskes (meskes@informatik.rwth-aachen.de)

quota (1.51-0):

* Added Debian GNU/Linux package maintenance system files.

* Configured Makefile:
	- Enabled support for ext2 file system
	- Adjusted paths to FSSTND
	- Use soft link
	- Removed -fstrength-reduce

Fri Jan 26 12:30:00 MET 1996 Michael Meskes (meskes@informatik.rwth-aachen.de)

quota (1.51-1):

* Corrected control file

Sun Feb  4 15:51:52 MET 1996 Michael Meskes (meskes@informatik.rwth-aachen.de)

quota (1.51-2):

* added -s option for binary install

* changed CFLAGS to "-O2 -g"

Sun Feb 11 19:51:53 MET 1996 Michael Meskes (meskes@informatik.rwth-aachen.de)

quota (1.51-3):

* re-enabled EXT2_DIRECT

* changed some include directives to make it compile with linux
  1.3.60+. IMO this should be corrected in the include files, though.

	* added rquota daemon

	* automatically create .changes file

Wed Mar  6 11:56:20 MET 1996 Michael Meskes (meskes@informatik.rwth-aachen.de)

        quota (1.51-4):

	* added /etc/init.d/quota to debian.conffiles

Tue Mar 12 11:01:59 MET 1996 Michael Meskes (meskes@informatik.rwth-aachen.de)

        quota (1.51-5):

	* changed the standard editor for edquota to /usr/bin/ae as this is
	  the only editor guaranteed to exist on Debian

Thu Apr 11 11:17:28 MET 1996 Michael Meskes (meskes@informatik.rwth-aachen.de)

        quota (1.51-6):

	* Removed installation of include file (Bug#2600)

	* Do not install quotactl.2 any longer, it's in manpages

Tue May 14 17:06:09 MET DST 1996 Michael Meskes (meskes@debian.org)

	quota (1.52-1):

	* New upstream version

	* Patched repquota to stop segfaults

	* Corrected quota.c to stop complaining about missing quota.user
	  files if quota has been disabled

Fri May 17 11:07:44 MET DST 1996 Michael Meskes (meskes@debian.org)

        quota (1.52-2):

	* Added quota.txt documentation from
	  ftp.cistron.nl:/pub/People/mvw/quota/doc


Mon May 20 09:50:25 MET DST 1996 Michael Meskes (meskes@debian.org)

        quota (1.52-3):

	* Corrected editor path to /bin/ae

Wed May 29 14:50:00 MET DST 1996 Michael Meskes (meskes@debian.org)

        quota (1.52-4):

	* Added makehole script and applied it to quota files after
	  quotacheck has been run (Bug#3133)

	* Added dependency upon cpio for makehole

Thu May 30 09:29:39 MET DST 1996 Michael Meskes (meskes@debian.org)

        quota (1.52-5):

	* Simplified /etc/init.d/quota using idea of Michael Nonnweiler.

	* Removed makehole and used zum instead.

Wed Jun 19 10:48:33 MET DST 1996 Michael Meskes (meskes@debian.org)

        quota (1.55-1):

        * New upstream version

	* Manpages are now compressed

	* Removed dependency upon perforate

Fri Jun 28 11:54:57 MET DST 1996 Michael Meskes (meskes@debian.org)

        quota (1.55-2):

	* Changed prerm script to not give an exit value if no quota support

Sun Jul  7 20:18:40 MET DST 1996 Michael Meskes (meskes@debian.org)

        quota (1.55-3):

	* Changes postrm script to remove quota.user and quota.group files
	  (Bug#3524)
